.Breadcrumbs ul, .Breadcrumbs li { list-style-type: none; padding: 0; margin: 0; }
.Breadcrumbs { height: 10px; /*border-bottom:1px solid #ededed;*/ padding: 0px; margin: 0px; padding-bottom: 9px; font-size: 0.9em; margin-bottom: 0px; }
  .Breadcrumbs li { float: left; /*line-height:10px;*/ color: #777; padding-left: 2px; padding-right: 2px; border-right: 0px solid #ebebeb; color: #999; }


/* RESPONSIVE BREADCRUMBS */
body.responsive-page .Breadcrumbs {
	margin: 0 auto 10px auto;
	padding: 0;
	width: 960px;
	position: relative;
}

/* RESPONSIVE BREADCRUMBS */
body.responsive-page .Breadcrumbs li {
	color: #484848;
}




@media screen and (max-width: 959px)  {
	
	/* RESPONSIVE BREADCRUMBS */
	body.responsive-page .Breadcrumbs {
		width: 95%;
		margin: 10px auto 5px auto;	}
	
}


@media screen and (max-width: 767px)  {
/*@media screen and (max-width: 959px)  { */
	
	/* RESPONSIVE BREADCRUMBS */
	body.responsive-page .Breadcrumbs {
		display: none;
	}
	
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
